Image Component Library - Support #81

videodev vs videodev?2
2012-08-20 12:50 - Michael Gétting

Status: Closed
Priority: Normal
Assignee: Michael Gétting
Category:

Target version: icl-8.0

Start date:
Due date:

% Done:

Estimated time:

2012-08-20

50%
0.00 hour

Description
Do we really need both?

History

#1 - 2012-08-24 10:05 - Christof Elbrechter

- Status changed from New to In Progress

- Assignee changed from Christof Elbrechter to Michael Gétting

- % Done changed from 0 to 50

Due to the removing of the PWCGrabber, Videodev1 is no longer needed now!

It still must be removed from the bulid-system

#2 - 2013-02-14 11:15 - Christof Elbrechter

- Status changed from In Progress to Closed
